<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="bbe50f47-29d2-4ac6-99a5-77e8d71ae8b7MusicUserIsBrandProfile" value="0" />
    <int name="bbe50f47-29d2-4ac6-99a5-77e8d71ae8b71" value="0" />
    <set name="bbe50f47-29d2-4ac6-99a5-77e8d71ae8b7MusicBusinessProfileIds" />
</map>
